#container {
  --color-decoration-01: #f4c6b2;
  --color-decoration-02: #fcede7;
  --color-decoration-03: #fff6d4;
  --color-decoration-04: #e7f0c4;
  --color-base-orange: #fed43d;
  --color-base-pink: #f43440;
  --color-base-text: #2a2a2a;
  --color-link-text: #571c0e;
  --color-link-background: #fffdf6;
  background-color: #fff;
  color: var(--color-base-text);
  font-family: "Zen Maru Gothic", sans-serif;
  font-style: normal;
  font-weight: 700;
  margin-left: -16px;
  margin-right: -16px;
}
@media print, screen and (min-width: 768px) {
  #container {
    margin-left: calc(50% - 50vw);
    width: 100vw;
  }
  #container .-sp,
  #container .sp {
    display: none !important;
  }
}
@media print, screen and (max-width: 767px) {
  #container .-pc,
  #container .pc {
    display: none !important;
  }
}
#container picture,
#container img {
  display: block;
  height: auto;
  width: 100%;
}
#container a {
  color: var(--color-link-text);
  text-decoration: none;
}
#container {
  /* inview */
  /* blocks */
  /* Main */
}
#container .Main {
  padding: 30px 8px 40px;
}
@media print, screen and (min-width: 768px) {
  #container .Main {
    padding: 100px 40px 80px;
  }
}
#container .Main .Main__inner {
  margin: 0 auto;
  max-width: 1000px;
  position: relative;
}
#container .Main .Main__photo {
  aspect-ratio: 1/1;
  -webkit-user-drag: none;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  height: auto;
  pointer-events: none;
  position: absolute;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  z-index: 0;
}
#container .Main .Main__photo.-photo1 {
  background-image: url(../img/main_image1.webp);
  left: 18.2857142857vw;
  top: 54.2857142857vw;
  width: 62.2857142857vw;
}
@media print, screen and (min-width: 768px) {
  #container .Main .Main__photo.-photo1 {
    left: calc(50% + 128px);
    top: -172px;
    width: 534px;
  }
}
#container .Main .Main__photo.-photo2 {
  background-image: url(../img/main_image2.webp);
  left: -2.2857142857vw;
  top: 62.8571428571vw;
  width: 31.4285714286vw;
}
@media print, screen and (min-width: 768px) {
  #container .Main .Main__photo.-photo2 {
    left: calc(50% + 400px);
    top: 280px;
    width: 340px;
  }
}
#container .Main .Main__photo.-photo3 {
  background-image: url(../img/main_image3.webp);
  left: 65.7142857143vw;
  top: 80vw;
  width: 40vw;
}
@media print, screen and (min-width: 768px) {
  #container .Main .Main__photo.-photo3 {
    left: calc(50% - 30px);
    top: 400px;
    width: 400px;
  }
}
#container .Main .Main__decoration {
  aspect-ratio: 1/1;
  -webkit-user-drag: none;
  height: auto;
  -webkit-mask-image: url(../img/decoration.svg);
  mask-image: url(../img/decoration.svg);
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
  pointer-events: none;
  position: absolute;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  z-index: 0;
}
#container .Main .Main__decoration.-decoration1 {
  background-color: var(--color-decoration-01);
  left: 80vw;
  top: 37.1428571429vw;
  width: 13.1428571429vw;
}
@media print, screen and (min-width: 768px) {
  #container .Main .Main__decoration.-decoration1 {
    left: calc(50% - 700px);
    top: 60px;
    width: 160px;
  }
}
#container .Main .Main__decoration.-decoration2 {
  background-color: var(--color-decoration-02);
  left: -11.4285714286vw;
  top: 37.1428571429vw;
  width: 22.8571428571vw;
}
@media print, screen and (min-width: 768px) {
  #container .Main .Main__decoration.-decoration2 {
    left: calc(50% + 160px);
    top: -170px;
    width: 170px;
  }
}
#container .Main .Main__decoration.-decoration3 {
  background-color: var(--color-decoration-02);
  left: 80vw;
  top: 137.1428571429vw;
  width: 22.8571428571vw;
}
@media print, screen and (min-width: 768px) {
  #container .Main .Main__decoration.-decoration3 {
    left: calc(50% + 540px);
    top: 660px;
    width: 160px;
  }
}
#container .Main .Main__decoration.-decoration4 {
  background-color: var(--color-decoration-03);
  left: -22.8571428571vw;
  top: 125.7142857143vw;
  width: 51.4285714286vw;
}
@media print, screen and (min-width: 768px) {
  #container .Main .Main__decoration.-decoration4 {
    left: calc(50% - 820px);
    top: 340px;
    width: 380px;
  }
}
#container .Main .Main__catch {
  background-color: var(--color-base-orange);
  border-radius: 100px;
  font-size: 3.7142857143vw;
  font-weight: 700;
  line-height: 1;
  margin: 0 auto;
  padding: 2.2857142857vw 4.5714285714vw;
  position: relative;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  z-index: 1;
}
@media print, screen and (min-width: 768px) {
  #container .Main .Main__catch {
    font-size: 20px;
    margin: 0;
    padding: 12px 24px;
  }
}
#container .Main .Main__title {
  font-size: 10vw;
  font-weight: 900;
  line-height: 1.3;
  margin-top: 4.5714285714vw;
  position: relative;
  text-align: center;
  z-index: 1;
}
@media print, screen and (min-width: 768px) {
  #container .Main .Main__title {
    font-size: 70px;
    margin-top: 24px;
    text-align: left;
  }
}
#container .Main .Main__title span {
  display: block;
}
#container .Main .Main__title strong {
  background-image: -webkit-gradient(linear, left top, left bottom, from(var(--color-base-orange)), to(var(--color-base-orange)));
  background-image: linear-gradient(var(--color-base-orange), var(--color-base-orange));
  background-position: left 88%;
  background-repeat: no-repeat;
  background-size: 100% 0.45em;
  font-weight: 900;
}
#container .Main .Main__text {
  margin-top: 65.7142857143vw;
  padding: 0 2.2857142857vw;
  position: relative;
  z-index: 1;
}
@media print, screen and (min-width: 768px) {
  #container .Main .Main__text {
    margin-top: 32px;
    padding: 0;
    width: 500px;
  }
}
#container .Main .Main__text p {
  font-size: 3.4285714286vw;
  font-weight: 700;
  letter-spacing: -0.03em;
  line-height: 2;
}
@media print, screen and (min-width: 768px) {
  #container .Main .Main__text p {
    font-size: 17px;
    line-height: 2.2;
  }
}
#container .Main .Main__nav {
  background-color: rgba(254, 241, 191, 0.8);
  border-radius: 2.8571428571vw;
  margin-top: 6.8571428571vw;
  position: relative;
  z-index: 1;
}
@media print, screen and (min-width: 768px) {
  #container .Main .Main__nav {
    border-radius: 24px;
    margin-top: 64px;
  }
}
#container .Main .Main__nav ul {
  gap: 0 2.2857142857vw;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  padding: 2.2857142857vw 0;
}
@media print, screen and (min-width: 768px) {
  #container .Main .Main__nav ul {
    gap: 20px;
    grid-template-columns: repeat(4, 1fr);
    padding: 0 20px;
  }
}
#container .Main .Main__nav a {
  display: block;
  font-size: 3.4285714286vw;
  font-weight: 700;
  letter-spacing: -0.03em;
  line-height: 1;
  padding-bottom: 4.5714285714vw;
}
@media print, screen and (min-width: 768px) {
  #container .Main .Main__nav a {
    font-size: 16px;
    padding-bottom: 32px;
  }
}
@media (hover: hover) {
  #container .Main .Main__nav a .Main__navLabel {
    -webkit-transition: -webkit-filter 200ms ease;
    transition: -webkit-filter 200ms ease;
    transition: filter 200ms ease;
    transition: filter 200ms ease, -webkit-filter 200ms ease;
  }
  #container .Main .Main__nav a:hover .Main__navLabel {
    -webkit-filter: brightness(2);
    filter: brightness(2);
  }
}
#container .Main .Main__nav .Main__navImage {
  overflow: hidden;
  position: relative;
}
#container .Main .Main__nav .Main__navImage img {
  display: block;
  margin: -15.4285714286vw auto 0;
  width: 80%;
}
@media print, screen and (min-width: 768px) {
  #container .Main .Main__nav .Main__navImage img {
    margin: -54px auto 0;
  }
}
#container .Main .Main__nav .Main__navLabel {
  gap: 1.1428571429vw;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 2.2857142857vw;
}
@media print, screen and (min-width: 768px) {
  #container .Main .Main__nav .Main__navLabel {
    gap: 12px;
    margin-top: 8px;
  }
}
#container .Main .Main__nav .Main__navLabel::after {
  aspect-ratio: 1/1;
  background-image: url(../img/icon_arrow.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: block;
  height: auto;
  width: 4vw;
}
@media print, screen and (min-width: 768px) {
  #container .Main .Main__nav .Main__navLabel::after {
    height: 16px;
    width: 16px;
  }
}
#container {
  /* Recipe */
}
#container .Recipe {
  overflow: hidden;
  padding: 0px 20px 20px;
  position: relative;
  width: 100vw;
  z-index: 1;
}
@media print, screen and (min-width: 768px) {
  #container .Recipe {
    padding: 0 20px 80px;
  }
}
#container .Recipe .Recipe__inner {
  padding: 0;
  position: relative;
  width: 100%;
  z-index: 3;
}
@media print, screen and (min-width: 768px) {
  #container .Recipe .Recipe__inner {
    margin: 0 auto;
    width: 100%;
  }
}
#container .Recipe .Recipe__lead {
  font-size: 15px;
  font-weight: 400;
  line-height: 1.8;
  margin: 24px auto 0;
  text-align: left;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media print, screen and (min-width: 768px) {
  #container .Recipe .Recipe__lead {
    font-size: 18px;
    text-align: center;
  }
}
#container .Recipe .Recipe__list {
  margin: 24px auto 0;
  max-width: 480px;
  position: relative;
  width: 100%;
  z-index: 4;
}
@media print, screen and (min-width: 768px) {
  #container .Recipe .Recipe__list {
    margin-top: 64px;
    max-width: 940px;
  }
}
@media print, screen and (min-width: 768px) {
  #container .Recipe .Recipe__list ul {
    gap: 30px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin: 0;
  }
}
#container .Recipe .Recipe__list li {
  margin-bottom: 30px;
  -webkit-transform-origin: center top;
  transform-origin: center top;
  -webkit-transition: 200ms;
  transition: 200ms;
}
@media print, screen and (min-width: 768px) {
  #container .Recipe .Recipe__list li {
    margin: 0;
  }
}
#container .Recipe .Recipe__list a {
  display: block;
  padding: 0;
  text-align: center;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
}
#container .Recipe .Recipe__list a img {
  -webkit-transition: -webkit-transform 200ms ease-out;
  transition: -webkit-transform 200ms ease-out;
  transition: transform 200ms ease-out;
  transition: transform 200ms ease-out, -webkit-transform 200ms ease-out;
}
@media (hover: hover) {
  #container .Recipe .Recipe__list a .Recipe__text {
    -webkit-transition: background-color 200ms ease;
    transition: background-color 200ms ease;
  }
  #container .Recipe .Recipe__list a:hover img {
    -webkit-transform: scale(1.04);
    transform: scale(1.04);
  }
  #container .Recipe .Recipe__list a:hover .Recipe__text {
    background-color: #fef4d0;
  }
}
#container .Recipe .Recipe__list a:focus, #container .Recipe .Recipe__list a:focus-visible {
  position: relative;
}
#container .Recipe .Recipe__list a:focus img, #container .Recipe .Recipe__list a:focus-visible img {
  -webkit-transform: scale(1.04);
  transform: scale(1.04);
}
#container .Recipe .Recipe__list a:focus .Recipe__text, #container .Recipe .Recipe__list a:focus-visible .Recipe__text {
  background-color: #fef4d0;
}
#container .Recipe .Recipe__list span {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
}
@media print, screen and (min-width: 768px) {
  #container .Recipe .Recipe__list span {
    font-size: 18px;
  }
}
#container .Recipe .Recipe__image {
  aspect-ratio: 400/260;
  -webkit-filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.2));
  filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.2));
  height: auto;
  margin: 0 20px;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
@media print, screen and (min-width: 768px) {
  #container .Recipe .Recipe__image {
    max-width: 400px;
    width: calc(100% - 40px);
  }
}
#container .Recipe .Recipe__image img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center center;
  object-position: center center;
  width: 100%;
}
#container .Recipe .Recipe__text {
  gap: 16px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: var(--color-link-background);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.2));
  filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.2));
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: -24px 0 0 auto;
  padding: 16px 16px 16px 24px;
  position: relative;
  text-align: left;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  z-index: 2;
}
@media print, screen and (min-width: 768px) {
  #container .Recipe .Recipe__text {
    min-width: 280px;
  }
}
#container .Recipe .Recipe__text:after {
  background-image: url("../img/icon_arrow.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: block;
  height: 16px;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  width: 16px;
}
#container .Recipe .Recipe__button {
  margin: 0 auto;
  margin-top: 24px;
  max-width: 320px;
  text-align: center;
  width: 100%;
}
@media print, screen and (min-width: 768px) {
  #container .Recipe .Recipe__button {
    margin-top: 64px;
    max-width: 640px;
  }
}
#container .Recipe .Recipe__button a {
  gap: 8px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: var(--color-base-pink);
  border-radius: 100px;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 16px;
  font-weight: 700;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  line-height: 1.2;
  padding: 12px 24px;
}
@media print, screen and (min-width: 768px) {
  #container .Recipe .Recipe__button a {
    gap: 16px;
    font-size: 24px;
    padding: 24px 32px;
    text-align: center;
  }
}
@media (hover: hover) {
  #container .Recipe .Recipe__button a {
    -webkit-transition: background-color 200ms ease;
    transition: background-color 200ms ease;
  }
  #container .Recipe .Recipe__button a:hover {
    background-color: #d5000e;
  }
}
#container .Recipe .Recipe__button a:after {
  background-image: url("../img/icon_button_arrow.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: block;
  height: 22px;
  width: 22px;
}
#container .Recipe .Recipe__button a > span > span {
  display: block;
  text-align: left;
}
@media print, screen and (min-width: 768px) {
  #container .Recipe .Recipe__button a > span > span {
    display: inline;
    text-align: center;
  }
}
#container .Recipe .Recipe__decoration {
  aspect-ratio: 1/1;
  -webkit-user-drag: none;
  height: auto;
  -webkit-mask-image: url(../img/decoration.svg);
  mask-image: url(../img/decoration.svg);
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
  pointer-events: none;
  position: absolute;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  z-index: 0;
}
#container .Recipe .Recipe__decoration.-decoration1 {
  background-color: var(--color-decoration-01);
  width: 13.1428571429vw;
}
@media print, screen and (min-width: 768px) {
  #container .Recipe .Recipe__decoration.-decoration1 {
    width: 160px;
  }
}
#container .Recipe .Recipe__decoration.-decoration2 {
  background-color: var(--color-decoration-02);
  width: 22.8571428571vw;
}
@media print, screen and (min-width: 768px) {
  #container .Recipe .Recipe__decoration.-decoration2 {
    width: 170px;
  }
}
#container .Recipe .Recipe__decoration.-decoration3 {
  background-color: var(--color-decoration-02);
  width: 22.8571428571vw;
}
@media print, screen and (min-width: 768px) {
  #container .Recipe .Recipe__decoration.-decoration3 {
    width: 160px;
  }
}
#container .Recipe .Recipe__decoration.-decoration4 {
  background-color: var(--color-decoration-03);
  width: 51.4285714286vw;
}
@media print, screen and (min-width: 768px) {
  #container .Recipe .Recipe__decoration.-decoration4 {
    width: 380px;
  }
}
#container .Recipe .Recipe__decoration.-recipe1.-decoration1, #container .Recipe .Recipe__decoration.-recipe3.-decoration1 {
  left: 80vw;
  top: 0vw;
}
@media print, screen and (min-width: 768px) {
  #container .Recipe .Recipe__decoration.-recipe1.-decoration1, #container .Recipe .Recipe__decoration.-recipe3.-decoration1 {
    left: calc(50% + 400px);
    top: 0px;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
  }
}
#container .Recipe .Recipe__decoration.-recipe1.-decoration2, #container .Recipe .Recipe__decoration.-recipe3.-decoration2 {
  left: -5.7142857143vw;
  top: 2.8571428571vw;
}
@media print, screen and (min-width: 768px) {
  #container .Recipe .Recipe__decoration.-recipe1.-decoration2, #container .Recipe .Recipe__decoration.-recipe3.-decoration2 {
    left: calc(50% - 500px);
    top: 1cqmin;
  }
}
#container .Recipe .Recipe__decoration.-recipe1.-decoration3, #container .Recipe .Recipe__decoration.-recipe3.-decoration3 {
  left: -5.7142857143vw;
  top: 171.4285714286vw;
}
@media print, screen and (min-width: 768px) {
  #container .Recipe .Recipe__decoration.-recipe1.-decoration3, #container .Recipe .Recipe__decoration.-recipe3.-decoration3 {
    left: calc(50% - 720px);
    top: 800px;
  }
}
#container .Recipe .Recipe__decoration.-recipe1.-decoration4, #container .Recipe .Recipe__decoration.-recipe3.-decoration4 {
  left: 57.1428571429vw;
  top: 74.2857142857vw;
}
@media print, screen and (min-width: 768px) {
  #container .Recipe .Recipe__decoration.-recipe1.-decoration4, #container .Recipe .Recipe__decoration.-recipe3.-decoration4 {
    left: calc(50% + 500px);
    top: 260px;
  }
}
#container .Recipe .Recipe__decoration.-recipe2.-decoration1, #container .Recipe .Recipe__decoration.-recipe4.-decoration1 {
  left: -4.5714285714vw;
  top: 6.8571428571vw;
}
@media print, screen and (min-width: 768px) {
  #container .Recipe .Recipe__decoration.-recipe2.-decoration1, #container .Recipe .Recipe__decoration.-recipe4.-decoration1 {
    left: calc(50% - 400px);
    top: 40px;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
  }
}
#container .Recipe .Recipe__decoration.-recipe2.-decoration2, #container .Recipe .Recipe__decoration.-recipe4.-decoration2 {
  left: 85.7142857143vw;
  top: 51.4285714286vw;
}
@media print, screen and (min-width: 768px) {
  #container .Recipe .Recipe__decoration.-recipe2.-decoration2, #container .Recipe .Recipe__decoration.-recipe4.-decoration2 {
    left: calc(50% + 400px);
    top: 160px;
  }
}
#container .Recipe .Recipe__decoration.-recipe2.-decoration3, #container .Recipe .Recipe__decoration.-recipe4.-decoration3 {
  left: 80vw;
  top: 177.1428571429vw;
}
@media print, screen and (min-width: 768px) {
  #container .Recipe .Recipe__decoration.-recipe2.-decoration3, #container .Recipe .Recipe__decoration.-recipe4.-decoration3 {
    left: calc(50% + 520px);
    top: 720px;
  }
}
#container .Recipe .Recipe__decoration.-recipe2.-decoration4, #container .Recipe .Recipe__decoration.-recipe4.-decoration4 {
  left: -11.4285714286vw;
  top: 102.8571428571vw;
}
@media print, screen and (min-width: 768px) {
  #container .Recipe .Recipe__decoration.-recipe2.-decoration4, #container .Recipe .Recipe__decoration.-recipe4.-decoration4 {
    left: calc(50% - 860px);
    top: 300px;
  }
}
#container {
  /* Title1 */
}
#container .Title1 {
  margin: 0 auto;
  padding: 0;
  position: relative;
  text-align: center;
  z-index: 1;
}
#container .Title1 .Title1__image {
  display: block;
  margin: 0 auto;
  max-width: 340px;
  overflow: hidden;
  width: 100%;
}
#container .Title1 .Title1__image img {
  margin-top: -96px;
}
#container .Title1 .Title1__main {
  display: block;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.2;
  margin-top: 8px;
  text-align: center;
}
@media print, screen and (min-width: 768px) {
  #container .Title1 .Title1__main {
    font-size: 52px;
    margin-top: 24px;
  }
}

.g-siteFooter_pagetop {
  z-index: 3;
}